Technology Errors

The Configuration File Now Needs A Secret Passphrase (blowfish_secret)

When installing phpMyAdmin to manage your MySQL database there are a couple of things you need to completed. You may receive some of the following errors if you do not complete all of the necessary prerequisites but all are easy to resolve.

The first error you will probably run into is the below error.

ERROR: The configuration file now needs a secret passphrase (blowfish_secret)

Details
Technology Insights

WordPress NextGen Gallery Watermarking With Images Not Working

When I first installed NextGen Gallery plugin for WordPress I could not get the watermarking working. I read of all sorts of problems with it including FreeType not being installed, permission problems, etc. but everything that I was trying was not resolving my issue. During upload I was not getting any errors so at the time I felt I had little to go on. To make a long story short I finally read a post on WordPress.org that said the watermark image has to be a PNG for it to work. I saved my watermark file as a .png file and sure enough it worked without issue.

Details